CREATE PROCEDURE [dbo].[sp_inserLog]
	@Descrizione AS varchar(1000),
	@UserName AS varchar(50),
	@MachineName AS varchar(50),
	@Url AS varchar(500)
AS
BEGIN
		INSERT INTO [SEIReport].[dbo].[Logs]
				   ([Descrizione]
				   ,[UserName]
				   ,[MachineName]
				   ,[Url]
				   ,[LogDate])
			 VALUES
				   (@Descrizione
				   ,@UserName
				   ,@MachineName
				   ,@Url
				   ,GETDATE())
END